---
title: 'Data citation: let’s do this'
author: Rachael Lammey
draft: false
authors:
  - Rachael Lammey
  - Helena Cousijn
date: 2018-10-04
categories:
  - Data
  - Citation
  - DataCite
  - Research Nexus

archives:
  - 2018

---

Data citation is seen as one of the most important ways to establish data as a first-class scientific output. At Crossref and DataCite we are seeing growth in journal articles and other content types citing data, and datasets making the link the other way. Our organizations are committed to working together to help realize the data citation community’s ambition, so we’re embarking on a dedicated effort to get things moving.

Efforts regarding data citation are not a new thing. One of the first large-scale initiatives to establish data citation as a standard academic practice was the FORCE11 [Joint Declaration of Data Citation Principles](https://www.force11.org/datacitationprinciples) (JDDCP) in 2014. This declaration was endorsed by over 100 organizations in the scholarly community as well as many individuals.

Following this agreement on how data citation should be done, many projects followed. Within FORCE11, the [Data Citation Implementation Pilot](https://www.force11.org/group/dcip) brought together publishers and repositories to put data citation into practice and work on the implementation of the JDDCP. Within the context of the [Research Data Alliance](https://www.rd-alliance.org/), a data-literature linking group started under the name of [Scholix](http://www.scholix.org/) to establish a framework for exchanging information about the relationships between articles and datasets. The infrastructure building blocks now feed into projects such as [Make Data Count](https://makedatacount.org/) and [Enabling FAIR Data](http://www.copdess.org/enabling-fair-data-project/).

Projects aside, if datasets are cited consistently and in a standard way, it will make it much easier for the research community to see links between different research outputs and work with these outputs. It also makes it much easier to count these citations, so that researchers can get credit for their data and the sharing of that data.

{{% imagewrap right %}}<img src="/images/blog/data_article_nexus_short.png" alt="An exemplary image" width="500px" />{{% /imagewrap %}}

The underlying work has been done to create an infrastructure that will effectively support and disseminate information on data citation. Data citation is here today!

Different organizations know how to handle data citations, and are starting to count these and make that information available in turn. This means that the only thing that’s needed is for people to actually cite data, and this information be captured and passed on. Some Crossref and DataCite members have already made great progress on this already (see Melissa Harrison’s [blog on what eLife is doing](/blog/data-citations-and-the-elife-story-so-far/)).

The goals of all the data citation projects can only be realized if you start doing data citation, and we know you’ll have questions about it…

In the coming months, we’ll be posting several blogs and organizing sessions to tell you how you can start doing data citation - if you’re attending FORCE2018 you can catch our [joint workshop](https://force2018.sched.com/event/Fs0A/contributing-and-consuming-data-metrics-to-make-your-data-count) there. So stay tuned and please [get in touch](mailto:rlammey@crossref.org) if you can’t wait, we’d love to help you get started!
